rio_write_config_16
Prev | Functions | Next

## Name

rio_write_config_16 — Write 16 bits to configuration space

## Synopsis

`int rio_write_config_16 (` | struct rio_dev * | rdev,
| u32 | offset,
| u16 | data`)`;

## Arguments

`rdev`

  RIO device

`offset`

  Offset into device configuration space

`data`

  Data to be written

## Description

Writes 16 bits of data to the specified offset within the RIO device's configuration space.

Prev | Up | Next
rio_read_config_16 | Home | rio_read_config_8